Bug 3789 - Set off Shelving Location in staff and OPAC title display
Summary: Set off Shelving Location in staff and OPAC title display
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: PC All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Jane Wagner
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-17 12:59 UTC by Jane Wagner
Modified: 2012-10-25 22:52 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Screenshot of OPAC shelving location change (42.35 KB, image/jpeg)
2009-11-17 12:59 UTC, Chris Cormack
Details
patch file (4.86 KB, patch)
2009-11-17 13:03 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:15:00 UTC


---- Reported by jwagner@ptfs.com 2009-11-17 12:59:11 ----

Created an attachment
Screenshot of OPAC shelving location change

Koha puts the shelving location immediately after the library name in the "Location" column of the title display.  If the library name and/or shelving location is wordy, the two can run together and a user can overlook the shelving location.  I've added a new span class to the staff and OPAC .css files and applied it to shelving location in both templates.  This puts the shelving location on a separate line and in italics, to make it stand out from the library name.



---- Additional Comments From jwagner@ptfs.com 2009-11-17 13:03:06 ----

Created an attachment
patch file

patch sent November 17, 2009.



---- Additional Comments From jwagner@ptfs.com 2010-05-12 13:51:56 ----

The fix for this bug (in ptfs-harley) can be pulled from the public git repository at http://github.com/Koha-PTFS, branch http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3789




--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:15 UTC  ---

This bug was previously known as _bug_ 3789 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3789
Imported an attachment (id=1573)
Imported an attachment (id=1574)

Unknown operating system Windows 2000. Setting to default OS "All".
Actual time not defined. Setting to 0.0
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here: chris@bigballofwax.co.nz.
   Previous reporter was jwagner@ptfs.com.
The original assignee of this bug does not have
   an account here. Reassigning to the default assignee
   for the component, chris@bigballofwax.co.nz.
   Previous assignee was jwagner@ptfs.com.
Bug reassigned, setting status to "NEW".
   Previous status was "ASSIGNED".
The original submitter of attachment 1573 [details] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.
The original submitter of attachment 1574 [details] [review] is unknown.
   Reassigning to the person who moved it here: chris@bigballofwax.co.nz.

Comment 1 Chris Cormack 2010-12-14 20:34:27 UTC
Pushed to master, please test
Comment 2 Jane Wagner 2010-12-15 13:12:37 UTC
Seems to be fine.